# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 01:23:36 UTC 2015
pkgname = p7zip
pkgver = 9.38.1-4
pkgdesc = Command-line file archiver with high compression ratio
url = http://p7zip.sourceforge.net/
builddate = 1449797016
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4087808
arch = armv7h
license = LGPL
license = custom:unRAR
depend = gcc-libs
depend = sh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
